## haskell-http-enumerator 0.7.1.2

=== debian/changelog ===
haskell-http-enumerator (0.7.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Fri, 14 Oct 2011 21:17:23 +1100

haskell-http-enumerator (0.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 15 Sep 2011 09:49:26 -0400

haskell-http-enumerator (0.6.7-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sun, 04 Sep 2011 15:32:51 +0100
