## haskell-http-enumerator 0.7.1.8

=== debian/changelog ===
haskell-http-enumerator (0.7.1.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 12:59:16 -0500
