=== debian/control ===
--- 
+++ 
@@ -21,11 +21,11 @@
                libghc-enumerator-dev (>= 0.4.9),
                libghc-enumerator-dev (<< 0.5),
                libghc-enumerator-prof,
-               libghc-attoparsec-dev (>= 0.8.0.2),
-               libghc-attoparsec-dev (<< 0.10),
+               libghc-attoparsec-dev (>= 0.8.0.2)
+  , libghc-attoparsec-dev (<< 0.11),
                libghc-attoparsec-prof,
-               libghc-attoparsec-enumerator-dev (>= 0.2.0.4),
-               libghc-attoparsec-enumerator-dev (<< 0.3),
+               libghc-attoparsec-enumerator-dev (>= 0.2.0.4)
+  , libghc-attoparsec-enumerator-dev (<< 0.4),
                libghc-attoparsec-enumerator-prof,
                libghc-utf8-string-dev (>= 0.3.4),
                libghc-utf8-string-dev (<< 0.4),
@@ -47,18 +47,17 @@
                libghc-cprng-aes-prof
   , libghc-tls-dev (>> 0.8.1)
   , libghc-tls-dev (<< 0.9)
-  , libghc-tls-prof,
-               libghc-tls-extra-dev (>= 0.3),
+  , libghc-tls-prof
+  , libghc-tls-extra-dev (>> 0.4),
                libghc-tls-extra-dev (<< 0.5),
                libghc-tls-extra-prof,
-               libghc-monad-control-dev (>= 0.2),
-               libghc-monad-control-dev (<< 0.3),
+               libghc-monad-control-dev (>= 0.2)
+  , libghc-monad-control-dev (<< 0.4),
                libghc-monad-control-prof,
-               libghc-certificate-dev (>= 0.7),
-               libghc-certificate-dev (<< 0.10),
+               libghc-certificate-dev (>= 0.7)
+  , libghc-certificate-dev (<< 1.1),
                libghc-certificate-prof,
                libghc-case-insensitive-dev (>= 0.2),
-               libghc-case-insensitive-dev (<< 0.4),
                libghc-case-insensitive-prof,
                libghc-base64-bytestring-dev (>= 0.1),
                libghc-base64-bytestring-dev (<< 0.2),
