## haskell-http-enumerator 0.7.2.2

=== debian/changelog ===
haskell-http-enumerator (0.7.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 19:51:56 -0500
