## haskell-http-enumerator 0.7.3

=== debian/changelog ===
haskell-http-enumerator (0.7.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Mar 2012 19:18:35 -0500
