=== debian/control ===
Source: haskell-http-enumerator
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-data-default-dev (>> 0.3)
  , libghc-data-default-dev (<< 0.4)
  , libghc-data-default-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.3)
  , libghc-failure-prof
  , libghc-enumerator-dev (>> 0.4.9)
  , libghc-enumerator-dev (<< 0.5)
  , libghc-enumerator-prof
  , libghc-attoparsec-dev (>> 0.8.0.2)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-attoparsec-enumerator-dev (>> 0.2.0.4)
  , libghc-attoparsec-enumerator-dev (<< 0.4)
  , libghc-attoparsec-enumerator-prof
  , libghc-utf8-string-dev (>> 0.3.4)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
  , libghc-blaze-builder-dev (>> 0.2.1)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-zlib-enum-dev (>> 0.2)
  , libghc-zlib-enum-dev (<< 0.3)
  , libghc-zlib-enum-prof
  , libghc-http-types-dev (>> 0.6)
  , libghc-http-types-dev (<< 0.7)
  , libghc-http-types-prof
  , libghc-blaze-builder-enumerator-dev (>> 0.2)
  , libghc-blaze-builder-enumerator-dev (<< 0.3)
  , libghc-blaze-builder-enumerator-prof
  , libghc-cprng-aes-dev (>> 0.2)
  , libghc-cprng-aes-dev (<< 0.3)
  , libghc-cprng-aes-prof
  , libghc-tls-dev (>> 0.9)
  , libghc-tls-dev (<< 0.10)
  , libghc-tls-prof
  , libghc-tls-extra-dev (>> 0.4.3)
  , libghc-tls-extra-dev (<< 0.5)
  , libghc-tls-extra-prof
  , libghc-monad-control-dev (>> 0.2)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-certificate-dev (>> 1.1)
  , libghc-certificate-dev (<< 1.2)
  , libghc-certificate-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-base64-bytestring-dev (>> 0.1)
  , libghc-base64-bytestring-dev (<< 0.2)
  , libghc-base64-bytestring-prof
  , libghc-asn1-data-dev (>> 0.5.1)
  , libghc-asn1-data-dev (<< 0.7)
  , libghc-asn1-data-prof
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
  , libghc-failure-doc
  , libghc-enumerator-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-enumerator-doc
  , libghc-utf8-string-doc
  , libghc-blaze-builder-doc
  , libghc-data-default-doc
  , libghc-zlib-enum-doc
  , libghc-http-types-doc
  , libghc-blaze-builder-enumerator-doc
  , libghc-cprng-aes-doc
  , libghc-tls-doc
  , libghc-tls-extra-doc
  , libghc-monad-control-doc
  , libghc-certificate-doc
  , libghc-case-insensitive-doc
  , libghc-base64-bytestring-doc
  , libghc-asn1-data-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/http-enumerator
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-enumerator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-enumerator

Package: libghc-http-enumerator-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP client package with enumerator interface and HTTPS support
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It contains everything you need to initiate HTTP connections.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-enumerator-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP client package with enumerator interface and HTTPS support; prof
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It contains everything you need to initiate HTTP connections.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-enumerator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTTP client package with enumerator interface and HTTPS support; docs
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It contains everything you need to initiate HTTP connections.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
